AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: 'Updated - 2022-09-13

  - Added Scarlet Keys Investigator

  - Added Summoned Servitor

  - Added Lily Chen Quad-wielding Butterfly Swords and wearing Track Shoes under [b]Alternatives[/b].

  '
DragSelectable: true
GMNotes: ''
GUID: 8dc454
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Notecard
Nickname: '[b]Arkham Fantasy - Pixel Art Mini-Cards[/b]'
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 21.32
  posY: 2.04
  posZ: 14.05
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
